﻿@charset "utf-8";
:root{--color:#004EA2}
.pcon{font-size:20px}
.c-btn--white:hover:before{background:#fff}
.news__list:hover .news--title h3 a{color:#fff}
.category-2,.about{background-image:url(/js/21790/aboutbg.jpg)}
table{margin:2px auto}
.footer{background:url(/Content/uploads/2021595134/20210128170346e43aa5f6992d4658a933d11d3142b958.jpg) no-repeat}
span.itemail a{display:block}
p.info__item{display:flex}
span.tmail a{display:block;line-height:1.4}
.info-email{display:flex}
.info-email i{margin-top:2px}
.welcome{height:40px;display:flex;align-items:center}
.about-con{padding-top:30px;padding-bottom:30px}
.wmkc-item-img img{height:auto}
td{vertical-align:middle}
.cate-img img{display:block;opacity:.6}
.que-item-box{flex:1;overflow:hidden;box-sizing:border-box;position:relative}
.que-item-box:nth-child(1){background:url(/Content/uploads/2023595134/2023090109463203d78f3b9b754cc2a1968d8602bab9ce.jpg) no-repeat;background-position:center;background-size:cover}
.que-item-box:nth-child(2){background:url(/Content/uploads/2023595134/20230901094709458e19e1eada484c83242c019dfae82d.jpg) no-repeat;background-position:center;background-size:cover}
.que-item-box:nth-child(3){background:url(/Content/uploads/2023595134/202309041640186f611109524f4ffd8eb3f31cea76fb64.jpg) no-repeat;background-position:center;background-size:cover}
.que-item{background-color:#00000060 !important;width:100%;height:100%}
.cu li{display:flex;line-height:1.7}
.cu li i,.cu li em{line-height:1.7}
.cu li:nth-child(-n + 3){display:none}
@font-face{font-display:swap;font-display:swap;font-family:fontawesome;src:url(/images/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(/images/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format('embedded-opentype'),url(/images/fonts/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(/images/fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(/images/fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url(/images/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');font-weight:400;font-style:normal}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-family:FontAwesome!important;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-wechat:before,.fa-weixin:before{content:"\f1d7"}
.contact-icon em{color:#fff;font-size:22px}
@media (min-width:769px){.contact-list{height:auto;flex-wrap:wrap;padding:10px 20px;box-sizing:border-box}
.contact-item{width:33.333%;padding:15px 20px;box-sizing:border-box;justify-content:flex-start}}
@media (max-width:900px){.contact-list{padding:10px 10px}
.contact-item{padding:10px 10px}}
@media (max-width:768px){.contact-list{padding:0}
.contact-item{padding:0}
#gmap{max-width:100vw;width:100vw}
.common-main .common-wrapper{max-width:100%}}
footer .foot-list  .cu li:last-child{display: flex; align-items: center;}
footer .foot-nav ul li a{padding-left:4px;}